.dazdorov_reg {
    position: fixed;
    background: #e17826;
    color: #fff;
    right: 0;
    bottom: 0;
    z-index: 999;
    padding: 7px 0;
    font-size: 14px;
    width: 100%;
    text-align: center;
    font-weight: bold;}
a.dazdorov_reg:hover {background: #5ca43a;
    color: #fff;}
.no-js-info {   display: none;
    position: fixed;
    width: 100%;
    text-align: center;
    bottom: 0px;
    left: 0;
    padding: 10px 20%;
    background: #e00e17;
    color: #fff;
    z-index: 9999;
    overflow: hidden;}
.no-js-info a{color:#FFF;text-decoration:underline;}
.ALFA a{
    padding: 10px 10px;
    margin: 0px;
}
.ALFA a:hover {
    background: #f5f5f5;
}
.ALFA a.active{
    background: #6cbd45;
    color: #fff;
}
.ColumnFooter .header-phone {
   padding-left: 4px !important;
   float: none;
}

#error-price-modal {
    display: none;
    width: 320px;
    margin: 0 0 0 -160px;
    top: 40%;
    text-align: center;
    padding-bottom: 0px !important;
    position: fixed;
    left: 50%;
    z-index: 10020000;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    background: #fff;
    box-shadow: 0 5px 30px rgba(0,0,0,0.9);
    box-sizing: border-box;
}
#info-modal {
    display: none;
    width: 480px;
    margin: 0 0 0 -160px;
    top: 40%;
    text-align: justify;
    padding-bottom: 0px !important;
    position: fixed;
    left: 50%;
    z-index: 10020000;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    background: #fff;
    box-shadow: 0 5px 30px rgba(0,0,0,0.9);
    box-sizing: border-box;
}

#error-price-modal #error_min_price, #info-modal #info-modal-content {
    padding: 35px 30px;
    font-size: 12px;
}

#error-price-modal .modal-error-price-caption, #info-modal .modal-info-caption {
    padding: 16px;
    width: 46px;
    float: right;
    height: 37px;
    background: #6cbd45;
    color: #fff;
    text-align: center;
}

#error-price-modal .modal-error-price-caption a.close, #info-modal .modal-info-caption a.close{
    margin-left: -20px;
    float: right;
    margin-top: -12px;
}
.header-phone.second-phone .header-phone-number a{font-size:12px;}
.header-phone.second-phone .header-phone-hint {font-size:10px!important;}
.header-phone.second-phone .header-phone-number>a:before {content:none;}